import React from 'react';
export default function AddRowAbove(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M194-154h572v-278H194zm594 22H172v-616h111v22h-89v272h572v-272h-89v-22h111zM480-432v-22zm-11-214v-80h-80v-22h80v-80h22v80h80v22h-80v80z" })));
}
